
[data-novi-id="49"]{
  color: rgb(13, 54, 250);
}
[data-novi-id="48"]{
  text-align: center;
}
[data-novi-id="47"]{
  color: rgb(8, 45, 255);
}
[data-novi-id="46"]{
  text-align: center;
}
[data-novi-id="45"]{
  color: rgb(13, 89, 250);
}
[data-novi-id="44"]{
  text-align: center;
}
[data-novi-id="43"]{
  color: rgb(14, 84, 252);
}
[data-novi-id="42"]{
  text-align: center;
}
[data-novi-id="41"]{
  color: rgb(10, 47, 255);
}
[data-novi-id="40"]{
  text-align: center;
}
[data-novi-id="39"]{
  color: rgb(16, 71, 255);
}
[data-novi-id="38"]{
  text-align: center;
}
[data-novi-id="37"]{
  text-align: center;
}
[data-novi-id="36"]{
  color: rgb(18, 54, 255);
}
[data-novi-id="35"]{
  text-align: center;
}
[data-novi-id="34"]{
  text-align: center;
}
[data-novi-id="33"]{
  color: rgb(11, 32, 255);
}
[data-novi-id="32"]{
  color: rgb(14, 50, 252);
}
[data-novi-id="31"]{
  font-weight: 700;
}
[data-novi-id="30"]{
  font-weight: 700;
}
[data-novi-id="29"]{
  font-weight: 700;
}
[data-novi-id="28"]{
  font-weight: 700;
}
[data-novi-id="27"]{
  font-weight: 700;
}
[data-novi-id="26"]{
  font-weight: 700;
}
[data-novi-id="25"]{
  font-weight: 700;
}
[data-novi-id="24"]{
  font-weight: 700;
}
[data-novi-id="23"]{
  font-weight: 700;
}
[data-novi-id="22"]{
  font-weight: 400;
}
[data-novi-id="21"]{
  
  font-size: 61px;
  
  
}
[data-novi-id="20"]{
  color: rgb(9, 18, 255);
}
[data-novi-id="19"]{
  font-size: 20px;
  color: rgb(5, 5, 5);
}
[data-novi-id="18"]{
  color: rgb(5, 5, 5);
  font-size: 20px;
}
[data-novi-id="17"]{
  line-height: 26.6666px;
  font-size: 25px;
}
[data-novi-id="16"]{
  letter-spacing: 1.5px;
  line-height: 26.6666px;
  color: rgb(1, 1, 5);
  text-transform: capitalize;
  font-size: 25px;
}
[data-novi-id="15"]{
  font-size: 25px;
  letter-spacing: 1.5px;
  line-height: 26.6666px;
  color: rgb(1, 1, 5);
  text-transform: capitalize;
}
[data-novi-id="14"]{
  font-size: 20px;
  color: rgb(2, 39, 255);
}
[data-novi-id="13"]{
  color: rgb(2, 39, 255);
  font-size: 20px;
  font-weight: 400;
}
[data-novi-id="12"]{
  line-height: 20px;
  font-size: 20px;
  color: rgb(10, 12, 255);
  font-weight: 400;
}
[data-novi-id="11"]{
  font-size: 20px;
  color: rgb(2, 28, 250);
}
[data-novi-id="10"]{
  color: rgb(2, 28, 250);
  font-size: 20px;
  font-weight: 400;
}
[data-novi-id="9"]{
  font-size: 20px;
  color: rgb(10, 12, 247);
}
[data-novi-id="8"]{
  color: rgb(10, 12, 247);
  font-size: 20px;
  font-weight: 400;
}
[data-novi-id="7"]{
  font-size: 20px;
  color: rgb(1, 46, 239);
  font-weight: 400;
}
[data-novi-id="6"]{
  font-size: 20px;
  color: rgb(5, 46, 255);
}
[data-novi-id="5"]{
  font-size: 20px;
  color: rgb(5, 46, 255);
}
[data-novi-id="4"]{
  
  font-weight: 400;
  font-size: 25px;
  color: rgb(0, 1, 5);
  
  letter-spacing: 1.5px;
  
  line-height: 34.5px;
  
  
}
[data-novi-id="3"]{
  color: rgb(1, 1, 5);
  font-size: 20px;
  text-transform: capitalize;
  line-height: 26.6666px;
  
  
}
[data-novi-id="1"]{
  color: rgb(187, 203, 255);
}
[data-novi-id="0"]{
  color: rgb(187, 203, 255);
}
